# Class EnaRefService

java.lang.Object
htsjdk.samtools.cram.ref.EnaRefService

public class EnaRefService extends Object

## Constructor Summary

Constructors
Constructor
Description
`EnaRefService()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### EnaRefService

public EnaRefService()